@charset "UTF-8";
/**
 *
 * @authors erx@qq.com
 * @date    2026-01-06
 * @version 2026.01
 */
body{font-family:"HarmonyOS_Sans_Medium", "HarmonyOS Sans", "Microsoft YaHei", "PingFang SC", Arial, Helvetica;}
.product-bot .icon em{font-size:16px;}
.whynot-modules .modules-c .i-box .des{font-size:clamp(15px, 2vw, 26px);}
.home-company-data li .tag{width:220px;transform:translateX(90px);}
.home-company-data li .tag span{font-size:12px;transform:translateX(-220px);}
.home-company-data li .tag span::before{margin-right:15px;}
.home-whynot .s-text{font-size:40px;}
.foot-logo .f-slogan span{margin:-1px 0 0 35px;letter-spacing:0;font-size:16px;}
.company-big-slogan .s-text{line-height:1.2;font-size: clamp(45px, 5vw, 80px);}
.video-box .v-mask .tips{line-height:24px;display:flex;justify-content:center;align-items:center;}
.company-international .n-base{right:auto;left:83%;}
.company-social-development .s-text p{max-height:10.8em;font-size:16px;}
.company-introduce .s-text li label{min-width:auto;width:30%;padding-right:1em;}
.company-introduce .s-text li span{display:block;width:70%;word-wrap:break-word;word-break:break-all;}
.t-slogan{max-width:70%;margin-left:0;padding-left:10vw;font-size:16px;word-wrap:break-word;word-break:break-all;}
.research-development-patent .t-slogan{padding-left:15vw;}
.service-customer-online li{font-size:14px;}
.service-customer-type .s-nav li h4{font-size:25px;}
.service-customer-type .s-nav li .t-box{font-size:14px;padding:25px;}
.network-filter .search .int::placeholder{font-size:12px;}
.discover-factory-advantage .item .tit{font-size:16px;}
.discover-factory-unit .m-tit dd{font-size:20px;margin-bottom:50px;}
.discover-factory-unit .m-tit dd em{font-size:25px;}
.discover-factory-machine-parameter .item:nth-child(2) .s-text .s{font-size:12px;}
.discover-factory-comparison .s-tit a{width:auto;padding:0 20px;}
.advantage-circle .s-text.t5{padding-top:25%;}
.discover-factory-slogan .m-wrap{padding:18vh 0 0;}
.discover-factory-unit .s-text.t4 p:nth-child(2){margin:0 20px;}
.discover-factory-unit .s-text.t4 p .bn{font-size:48px;}
.discover-factory-unit .s-text.t4 p .st{max-width:90px;line-height:1.2;font-size:10px;text-align:left;}
.discover-production-process .s-text{max-width:28%;font-size:18px;}
.discover-production-process .s-text h3{line-height:1.2;font-size:35px;}
.discover-production-process .s-text li{margin-top:.5em;}
.discover-production-process .s-nav{align-items:flex-start;}
.findus-wrap .s-text div{font-size:16px;}
.findus-wrap .s-text div p label{width:120px;}
.findus-wrap .s-text div p span{width:calc(100% - 120px);}
.findus-wrap .s-text .a-guide, .network-list .a-guide{width:160px;}
.erx-open-form .inner-box .top p span{font-size:18px;}
.brand-box .s-text .f{width:30%;}
.brand-box .s-text .s{width:65%;}
/* erx:Responsive */
@media screen and (max-width:1480px) {

}
@media screen and (max-width:640px) {
    a.more{padding:0 12px;}
    .full-banner .s-text h2{line-height:1.2;font-size:20px;}
    .full-banner .s-text h2 br, .home-culture .s-text p br, .home-slogan .m-wrap p br, .company-main-data .num label br{display:none;}
    .home-whynot .s-text, .company-big-slogan .s-text{font-size:30px;}
    .home-culture .c-navbar{font-size:12px;}
    .home-product .m-tit h2, .home-news .m-tit h2, .home-about-more .m-tit h2, .home-culture .s-text h3, .half-banner .s-text h2, .n-detial-box .d-tit h1, .p-title h3, .company-international .s-text h2, .discover-factory-unit-mb .swiper-slide .tit{font-size:22px;}
    .home-culture .s-nav li.swiper-pagination-bullet{width:50%;margin-bottom:15px;}
    .discover-factory-comparison-mb h2{font-size:18px;}
    .advantage-circle .s-text:not(.t1){padding-top:20%;}
    .advantage-circle .s-text.t4 p{font-size:12px;}
    .advantage-circle .s-text.t5 p{font-size:10px;}
    .mb-production-process .tit h4{display:flex;align-items:center;}
    .mb-production-process h4 span{display:inline-block;max-width:52vw;line-height:1.2;margin-left:20px;font-size:16px;}
    .discover-production-equipment .s-type, .discover-production-workshop .s-type{width:100%;justify-content:center;margin-top:1em;}
    .t-slogan{max-width:none;padding-left:0;}
    .foot-logo .f-slogan span{margin:15px 0 0;}
    .company-introduce .s-text li{display:block;}
    .company-introduce .s-text li label{min-width:100%;}
    .product-detail-main .items p label{flex:1;}
    .product-detail-main .items p span{text-align:right;}
    .service-question-breakdown .m-list{padding-left:92px;}
    .service-question-breakdown dt{font-size:12px;}
    .service-question-breakdown dt :is(.t1, .t2, .t3, .t4){line-height:1;}
    .service-question-breakdown dt .t1{margin-top:8px;}
    .service-question-breakdown dt .t2{margin-top:8vh;}
    .service-question-breakdown dt .t3{margin-top:15vh;}
    .service-question-breakdown dt .t4{margin-top:15vh;}
    .service-question-breakdown dt label{width:90px !important;padding:0 5px !important;}
}

